 @import url('https://fonts.googleapis.com/css2?family=Courier+Prime:ital,wght@0,400;0,700;1,400;1,700&family=Fira+Code:wght@300..700&display=swap');
 @import url('https://fonts.googleapis.com/css2?family=Courier+Prime:ital,wght@0,400;0,700;1,400;1,700&family=Fira+Code:wght@300..700&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

 body {
     font-family: "Fira Code", monospace;
     background-color: rgb(255, 232, 186);
     margin-left: 2%;
     margin-right: 2%;
     margin-bottom: 10%;
 }

 text {
     font-family: "Fira Code", monospace;
 }

 h1 {
     font-family: "Fira Code", monospace;
     font-weight: bold;
     color: rgb(23, 31, 37);
 }

 h2 {
     font-family: "Fira Code", monospace;
     font-weight: bold;
     color: rgb(23, 31, 37);
 }

 h3 {
     font-family: "Fira Code", monospace;
     font-weight: bold;
     color: rgb(23, 31, 37);
 }

 div {
     font-family: "Fira Code", monospace;
 }

 h4 {
     font-family: "Fira Code", monospace;
     font-weight: bold;
     color: rgb(23, 31, 37);
 }

 p {
     font-family: "Fira Code", monospace;
     font-size: 20px;
     color: rgb(23, 31, 37);
 }

 a {
     font-family: "Fira Code", monospace;
 }

 a:link {
     color: rgb(143, 68, 17);
 }

 a:visited {
     color: rgb(124, 61, 19);
 }

 a:hover {
     color: rgb(78, 33, 3);
 }

 a:active {
     color: blue;
 }

 button {
     font-family: "Fira Code", monospace;
     background-color: rgb(23, 31, 37);
     border: none;
     color: white;
     padding: 10px 15px;
     border-radius: 4px;
     margin: 4px;
     text-decoration: none;
     display: inline-block;
     cursor: pointer;
 }

 li {
     margin: 10px 0;
 }

 hr {
     margin-top: 20px;
     height: 2px;
     color: #000000;
     background: #000000;
     font-size: 0;
     border: 0;
 }
  .navbar ul{
    list-style-type: none;
    border-radius: 10px;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
}
.navbar a{
    color: rgb(0, 0, 0);
    text-decoration: none;
    padding: 10px;
    display: block;
    text-align: center;
    font-size: 18px;
}
.navbar a:hover{
    background-color: rgba(0, 0, 0, 0.057);
}
.navbar li{
    float: left;
}